Subject: Re: Big Brother is Real
From: "Martin Gainty" <[email-masked]>
To: "Thorsten Kampe" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 1 Apr 2003 11:13:56 -0700

Linux STILL doesnt have driver support for the latest video cards..
In other words if you're working in Linux keep that VGA card !
-Martin
----- Original Message ----- 
From: "Thorsten Kampe" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, April 01, 2003 9:53 AM
Subject: Re: Big Brother is Real

> * Randall R Schulz (03-04-01 18:24 +0100)
> > At 07:50 2003-04-01, you wrote:
> >>* Randall R Schulz (03-04-01 17:29 +0100)
> >>> At 07:14 2003-04-01, you wrote:
> >>>> On Tue, 1 Apr 2003, Thorsten Kampe wrote:
> >>>>> XP is the first rocksolid Windows OS.
> >>>>
> >>>> ... with completely unrealistic licensing (see the last paragraph of
> >>>> <http://www.aaxnet.com/editor/edit029.html#office>).
> >>>
> >>> OH. MY. GOD.
> >>>
> >>> I installed SP3 on my Win2K. Ignorance is NOT bliss.
> >>>
> >>> I guess it really is time to move to Linux.
> >>
> >> You won't. You would have to use Wine to get Cygwin running, and that
> >> is n-o-t s-u-p-p-o-r-t-e-d.
> > 
> > I won't what? What are you saying? If I move to Linux (or Solaris or 
> > MacOS X or FreeBSD, etc.), Cygwin will become irrelevant for me.
> 
> I *know*. This was a joohoke.
> 
> You won't move to Linux because you're a die-hard Cygwinist and cgf 
> won't allow.
> 
> 
> Thorsten
> -- 
>  Content-Type: text/explicit; charset=ISO-8859-666 (Parental Advisory)
>  Content-Transfer-Warning: message contains innuendos not suited for
>  children under the age of 18
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/